/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* footer list contact*/
.contact-sidebar ul {
margin: 0;
padding: 0;
list-style: none;
    }
    
.contact-sidebar li {
display: inline-block;
width: 100%;
    }
    
ul.contactpage li:before {
display: inline-block;
/*margin: 0 5px 0 0;*/
font-family: 'Font Awesome 5 Free' !important;
font-size: 15px;
color: #000 !important;
content: '\f3cd';
text-align: center;
width: 25px;
float: left;
font-weight: 900;
}
    
ul.contactpage li+li:before {
content: '\f0e0';
}


/* footer list social*/
ul.social li:before {
display: inline-block;
margin: 0 0px 0 0;
font-family: 'Font Awesome 5 Brands';
font-size: 15px !important;
color: #000;
content: '\f08c';
text-align: center;
width: 25px;
float: left;
font-weight: 900;
}

/*iconen footer*/
.fusion-social-networks-wrapper {
display: none;
}

.single-navigation .clearfix{
    display: none !important;
}

.nf-form-content label {
    font-size: 14px !important; 
}

.fusion-overlay-search{
    display: none !important;
}

.imageround{
border-style: dashed;
border-radius: 64px;
}

.fusion-menu a :hover{
    color: red !important;
    text-decoration-line:underline !important;
}

.white{
    color: white !important;
} 

 Highlight using list element 
li.current_page_item{
    text-decoration-line: underline !important;
}

.fusion-filters {
    border-top: 0px solid !important;
    border-bottom: 0px !important;
}

a:hover{
    text-decoration: underline;
}

.fusion-footer-widget-area .widget-title {
    margin: 0 0 20px !important;